.youtube-wrapper{width:100%;padding-top:56.25%;position:relative}.youtube-wrapper > .fluid-width-video-wrapper,.youtube-wrapper > iframe{position:absolute;top:0;left:0;width:100%}.youtube-wrapper > iframe{height:100%}
#stacks_in_197_float {
	float:left;
	width:40%;
}.youtube-wrapper.stacks_in_200{padding-top:calc((/)*100%)}
